package com.deer.wms.produce.manage.model;

/**
 * @Author: hy
 * @Date: 2019/12/21 17:33
 * @Version 1.0
 */
public class ProcessMaterialsVo extends ProcessMaterials {
    private String unitName0;

    public String getUnitName0() {
        return unitName0;
    }

    public void setUnitName0(String unitName0) {
        this.unitName0 = unitName0;
    }
}
